HomePhabricator

[OPENMP]Set default version to OpenMP 4.5.

Authored by ABataev on Aug 7 2019, 7:39 AM.

Description

[OPENMP]Set default version to OpenMP 4.5.

Since clang fully supports OpenMP 4.5, set the default version to 4.5
instead of 3.1.

llvm-svn: 368172

Details

Committed
ABataevAug 7 2019, 7:39 AM
Parents
rG303b6dbfb47c: [EarlyCSE] Add support for unary FNeg to EarlyCSE
Branches
Unknown
Tags
Unknown